/******************************************************************


Stylesheet: Global Stylesheet

Styles and classes used throughout the entire BREW framework

******************************************************************/
body {
  -webkit-font-smoothing: antialiased;
}
body.admin-bar .navbar-fixed-top {
  top: 46px;
}
@media (min-width: 783px) {
  body.admin-bar .navbar-fixed-top {
    top: 32px;
  }
}
#boxed {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}
#boxed .is-sticky .header,
#boxed .is-sticky #nav-holder {
  max-width: 1200px;
}
#boxed .wpb_call_to_action .upb_row_bg {
  left: -50px !important;
  right: -50px !important;
  width: auto !important;
}
/******************************************************************


Stylesheet: Comments

******************************************************************/
/* h3 comment title */
#comments {
  margin-bottom: 20px;
  /* number of comments span */
}
#comments > h3 {
  line-height: 1;
  margin: 0;
}
#comments .comment-container {
  padding: 20px 20px;
  border-bottom: 1px solid #eee;
}
.comment-content {
  width: 88%;
  margin-left: 2%;
  float: left;
}
.comment-nav {
  padding: 10px 20px;
}
.comment-nav ul li {
  list-style-type: none;
}
.commentlist {
  padding-left: 0;
  /* general comment classes */
  /* vcard */
  /* end .commentlist .vcard */
  /* comment meta */
  /* comment content */
  /* end .commentlist .comment_content */
  /* comment reply link */
  /* end .commentlist .comment-reply-link */
}
.commentlist ol {
  margin: 0;
}
.commentlist li {
  /* end .commentlist li ul.children */
}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
  /* variations */
  /* change number for different depth */
}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #fcfcfc;
}
.commentlist .even {
  background: #f9f9f9;
}
.commentlist .comment {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
}
.commentlist .comment img,
.commentlist .comment iframe {
  max-width: 100%;
}
.commentlist .children article {
  border-left: 1px solid #eee;
}
.commentlist .comment-author {
  width: 10%;
  float: left;
}
.commentlist .comment-author img {
  width: 100%;
  height: auto;
}
.commentlist .alert {
  margin: 10px 0 0 82px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598bb;
  padding: 3px 5px;
  color: #fff;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
/* end .commentlist */
.comment-prev {
  float: left;
}
.comment-next {
  float: right;
}
#respond {
  padding: 20px;
}
#pings {
  padding: 20px;
}
#pings h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
.havecomments > h3 {
  border-bottom: 1px solid #eee;
  padding: 20px 20px 20px;
}
.closed h3 {
  padding: 20px 20px;
  margin: 0;
}
.nocomments > p {
  padding: 0 20px 10px;
}
.nocomments > h3 {
  padding: 20px 20px 10px;
  line-height: 1;
  margin: 0;
}
/********************************************/
body.dark-mode .havecomments > h3 {
  border-bottom: 1px solid #2C2C2C;
}
body.dark-mode .commentlist .odd {
  background: #1d1d1d;
}
body.dark-mode .commentlist .even {
  background: #151515;
}
body.dark-mode #comments .comment-container {
  border-bottom: 1px solid #2C2C2C;
}
body.dark-mode .commentlist .children article {
  border-left: 1px solid #2C2C2C;
}
/******************************************************************


Stylesheet: Form Styles

******************************************************************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em;
}
.respond-form ul {
  padding-left: 0;
  padding-bottom: 20px;
}
.respond-form form {
  margin: 0.75em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
  border: none;
}
.respond-form form li label,
.respond-form form li small {
  display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  padding: 3px 6px;
  background: #efefef;
  border: 2px solid #cecece;
  line-height: 1.5em;
  /* form validation */
}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
  background: #fff;
}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
.respond-form form textarea {
  resize: none;
  width: 97.3%;
  height: 150px;
}
/* comment submit button */
/* comment form title */
#comment-form-title {
  margin: 0 0 1.1em;
}
/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
/* no comments */
.nocomments {
  margin: 0 20px 1.1em;
}
/******************************************************************


Stylesheet: Sidebars

******************************************************************/
#sidebar {
  line-height: 1.5em;
  padding-top: 25px;
}
#sidebar .widget {
  margin-bottom: 30px;
}
.widgettitle {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  font-size: 18px;
  line-height: 24px;
}
.widget ul {
  padding: 0;
  margin: 0;
}
.widget ul li {
  padding: 5px 0;
  list-style: none;
  /* deep nesting */
}
.cbt-newsletter-widget .input-group {
  margin: 10px 0;
  width: 100%;
}
.cbt-newsletter-widget .col-lg-6 {
  width: 100%;
}
@media (min-width: 1200px) {
  .cbt-newsletter-widget .col-lg-6 {
    width: 50%;
  }
}
@media (max-width: 991px)
{
	#sidebar { margin-top: 0 !important; }
}
/******************************************************************


Stylesheet: Tables

******************************************************************/
#main table {
  margin: 20px 0;
  width: 100%;
  border: 1px solid #dddddd;
  border-collapse: separate;
  border-left: 0;
}
#main table th,
#main table td {
  padding: 8px;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  vertical-align: top;
  text-align: left;
  line-height: 18px;
}
#main table thead:first-child tr:first-child th,
#main table tbody:first-child tr:first-child th,
#main table tbody:first-child tr:first-child td {
  border-top: 0;
}
/******************************************************************


Stylesheet: WP Core Styles

This stylesheet contains various snippets of CSS needed for WP Core

******************************************************************/
* {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
cite {
  font-style: italic;
}
.wp-caption {
  max-width: 100%;
  background: #eee;
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 2px 0 7px;
  text-align: center;
}
/* end .wp-caption */
.wp-caption.alignleft {
  margin-right: 20px;
}
.wp-caption.alignright {
  margin-left: 20px;
}
/* image gallery styles */
.gallery dl {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
}
.gallery dl img {
  border: 2px solid #cfcfcf;
}
/* end .gallery */
